Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 15:37:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Renu?                    Why am I getting 125 dhs when I spent 229dhs?           07:17 PM, 13th Mar                   Abdulqader                    Hi Renu, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:27 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:29 PM, 13th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           07:32 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:34 PM, 13th Mar                     Renu?                    Plz refund my full amount.           07:35 PM, 13th Mar                     Renu?                    That’s it.           07:35 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:36 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5841608